Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 598797

Summary: Virt guide incorrectly lists max number of cpus for KVM
Product: Red Hat Enterprise Linux 5 Reporter: Andrew Cathrow <acathrow>
Component: Virtualization_GuideAssignee: Scott Radvan <sradvan>
Status: CLOSED CURRENTRELEASE QA Contact: ecs-bugs
Severity: medium Docs Contact:
Priority: low    
Version: 5.6CC: ltroan, mhideo, rbalakri, rlandman
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-08 20:44:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Andrew Cathrow 2010-06-02 03:54:28 UTC
(From Fujitsu)

In chapter 3 under "KVM restrictions and support" we have the following line 

"The Red Hat Enterprise Linux kvm package is limited to 16 processor cores in Red Hat Enterprise Linux 5.4 and newer"

This is incorrect. KVM supports 16 virtual CPUs per guest, but the limit of processor cores in the host is higher.

This was reported by Fujitsu who thought this meant that the host was limited to 16 cores. we need to tighten up the language.

Comment 1 Scott Radvan 2010-12-01 23:09:01 UTC
>>but the limit of processor cores in the host is higher.

NEEDINFO to find out the actual limit of processor cores if this is to be fixed by 5.6.

Comment 4 Andrew Ross 2010-12-08 03:02:29 UTC
Verified: Red_Hat_Enterprise_Linux-Virtualization-5-web-en-US-5.6-08.el5